
Name:		koffice-l10n-uz
Summary:	Uzbek language support for KDE
Version:    1.5.2
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-uz-%version-%release-root
Requires:	koffice-apps, locales-uz
BuildArch: 	noarch

BuildRequires: gettext kdelibs-devel texinfo 

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description



Uzbek language support for Koffice.

%prep
%setup -q -n%name-%version



%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/uz/
%dir %_datadir/locale/uz/LC_MESSAGES/
%_datadir/locale/uz/LC_MESSAGES/*.mo



%changelog
* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Wed Jul 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Thu Apr 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- First mdk package



